
/* 2013/12/22 Add module 10 */
#masonry_category .td_mod10 {
    float: left;
    margin-bottom: 9px;
    margin-right: 0.8%;
    overflow: hidden;
    width: 32.5%;
}
.post blockquote p {
    font-size: 20px!important;
}
body{
    font-family: Arial, Helvetica, sans-serif!important;
    font-size: 100%!important;
}
